@charset "utf-8";




/*nav*/

.top {
	margin-top: 20px;
	margin-bottom: 10px;
}

.navbar {
	border: none;
}

.search {
	margin-top: 15px;
}

.navbar-form {
	padding: 0;
}

.navbar-toggle {
	margin-right: 0;
}

.searchForm .form-control {
	border: 0;
	box-shadow: none;
	color: #000;
}

.searchForm .input-group-addon {
	padding: 0;
	border: 0;
	width: 28px !important;
	border-radius: 0;
	background-color: #fff;
}

.searchForm .lupe {
	background: url(../images/Lupe.png) no-repeat scroll center center #fff;
	background-size: 18px 18px;
	height: 34px !important;
	margin: 0;
}

.news,
.events {
	background-image: url(../images/line.jpg);
	background-repeat: no-repeat;
	background-position: left 35px;

}

.news h2,
.jollystar h2,
.advantage h2,
.events h2,
.download h2 {
	font-size: 20px;
	color: #f06902;
	height: 35px;
	line-height: 35px;
	margin-bottom: 15px;
}
/*
.events,
.download,
.advantage {
	margin-top: 40px;
}*/
.news,
.jollystar {
	margin-top: 30px;
}

.item h1 {
	color: #f06902;
	font-size: 16px;
	text-align: justify;
	font-weight: bold;
}

.item p {
	color: #000;
	text-align: left;
	line-height: 22px;
}

.carousel-indicators .active {
	background-color: #f06902;
}

.carousel-indicators li {
	border: 1px solid #f06902;
}

.carousel-indicators {
	margin-left: -28%;
}

.carousel-caption {
	right: 5%;
	left: 7%;
}
.carousel-caption a{color:#f17627;}
.jollystar,
.advantage,
.download {
	background-image: url(../images/line2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom: 15px;
}

.introduce p {
	line-height: 22px;
}

.pic a img {
	width: 100%;
	border: 1px solid #f06902;
	margin: 0 10px;
}

.load li a {
	display: block;
	border-bottom: 1px solid #f06902;
	line-height: 35px;
}

.load span {
	padding-left: 10px;
}


/*footer*/

footer {
	margin: 56px 0;
}

/*.footh {
	margin-bottom: 7px;
}

.footh a {
	color: #f06902;
	font-weight: bold;
}

.footlist a {
	color: #747474;
}

.footlist li {
	line-height: 24px;
}

.bread {
	padding-right: 77px;
}*/
footer .supnav {
	margin: 37px 0 20px;
	text-align: center;
}

footer li {
	display: inline-block;
	border-right: 1px solid #f06902;
	margin-bottom: 5px;
}

footer li a {
	color: #f06902;
	font-size: 14px;
	padding: 0 16px;
}

footer li:last-child {
	border: none
}

footer .copyright {
	margin-bottom: 28px;
	text-align: center;
}

footer .copyright p {
	color: #f06902;
	font-size: 14px
}
.likelist{background-color:#f6f4f4;}


/*xinwen*/

.time {
	margin-top: 20px;
}

.time a {
	float: right;
	color: #fe7b13;
}


/*list */
.side li a{
	padding-left: 40px;
	position: relative;
}
.side li .arrow{
	display: block;
	position: absolute;
	left: 30px;
	top: 16px;
	z-index: 9999;
	width: 10px;
	height: 10px;
	background: url(../images/arrow.png) no-repeat 0px 0px;
}
.side li.active .arrow{
	background: url(../images/arrow.png) no-repeat 0px -24px;
}
.mt27 {
	margin-top: 27px;
}

.pl20 {
	padding-left: 20px;
}

.line {
	border-bottom: 1px solid #eeeded;
	margin: 20px 0 30px;
}
.line3 {
	border-bottom: 1px solid #eeeded;
	margin: 20px 0 5px;
}

.list> h3 {
	color: #fe7b13;
}

.list .media {
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 30px;
}

.list .media img {
	width: 100%;
}

.proList >h3 {
	font-size: 18px;
	font-weight: bold;
	color: #747474;
	padding-bottom: 10px;
	border-bottom: 1px solid #e0e0e0;
}

.proList .proCon .title {
	height: 60px;
	line-height: 60px;
	margin-bottom: 25px;
	border-bottom: 1px solid #e0e0e0;
	font-size: 16px;
	color: #f17627;
}

.proList .proCon p {
	margin-top: 20px;
}

.dataList >h3 {
	font-size: 18px;
	line-height: 60px;
	font-weight: bold;
	color: #747474;
	color: #f06902;
	font-weight: normal;
}

.dataList thead {
	background-color: #f1f1f1;
}

.dataList table tr th {
	font-size: 10px;
	color: #f06902;
	text-align: center;
}

.dataList table tr th p {
	margin: 10px 0;
}

.dataList table tr td {
	font-size: 10px;
	color: #747474;
}


/*article*/

.proTab {
	margin-top: 20px;
}

.proTab .tab-content {
	padding: 20px 0;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	color: #fff;
	cursor: default;
	background-color: #f17627;
	border: none;
	border-bottom-color: #f17627;
}

.btn-primary {
	color: #fff;
	background-color: #f06902;
	border-color: #f06902;
}

.btn-primary:hover,
.btn-primary:active {
	color: #f06902;
	background-color: #fff;
	border-color: #f06902;
}

.btn-primary:focus,
.btn-primary.focus {
	color: #f06902;
	background-color: #fff;
	border-color: #f06902;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #f06902;
	background-color: #fff;
	border-color: #f06902;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
	color: #f06902;
	background-color: #fff;
	border-color: #f06902;
}


/*concact*/

.contact .title,
.form .title {
	height: 60px;
	line-height: 60px;
	margin-bottom: 25px;
	border-bottom: 1px solid #e0e0e0;
	font-size: 16px;
	color: #f17627;
}

.contact .info h5 {
	font-weight: bold;
	color: #747474;
}

.contact .info p {
	margin-top: 15px;
}

.control-label {
	color: #747474;
	font-weight: normal;
}

.form p {
	color: #747474;
	font-weight: bold;
	margin-top: 15px;
}

.form h3 {
	color: #f06902;
	font-weight: normal;
}

.control-label {
	padding-bottom: 15px;
}

.containt {
	margin-top: 10px;
}

.parameter h3 {
	background-color: #f06902;
	border-color: #f06902;
	color: #fff;
}

.line2 {
	border-bottom: 1px solid #eeeded;
	margin-bottom: 30px;
}


/*-- slider --*/

.product-list {
	width: 94%;
	margin: 0 auto;
}

.product-list span {
	line-height: 30px;
	text-align: center;
}

#flexiselDemo1,
#flexiselDemo2,
#flexiselDemo3 {
	display: none;
}

.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}

.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}

.nbs-flexisel-inner {
	overflow: hidden;
	margin-top: 0;
}

.nbs-flexisel-item {
	float: left;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	position: relative;
}

ul#flexiselDemo1 li a {
	text-decoration: none;
	display: block;
	padding: 2px;
}

ul#flexiselDemo1 li a h4 {
	text-align: left;
	padding-left: 14px;
	color: #478D06;
	font-family: 'Exo2-Medium';
	font-size: 1.2em;
	margin-top: 0.5em;
}

ul#flexiselDemo1 li a h4:hover {
	color: #DBC585;
}

.nbs-flexisel-item > a img {
	cursor: auto;
	position: relative;
	width: 100%;
	border: 1px solid #f06902;
	margin: 0;
}

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
	width: 40px;
	height: 40px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	margin-top: 0em;
	top: 50%;
	margin-top: -55px;
}

.nbs-flexisel-nav-left {
	left: -35px;
	background: url(../images/img-sprite-left-right.png) no-repeat 0px 0px;
}

.nbs-flexisel-nav-right {
	right: -25px;
	background: url(../images/img-sprite-left-right.png) no-repeat -54px 0px;
}


/*carousel-obj*/

.carousel-obj .carousel .carousel-inner .item {
	background-color: #fff;
}

.carousel-obj .carousel .carousel-inner .item .cnt {
	padding: 18px 20px 40px 20px;
}

.carousel-obj .carousel .carousel-inner .item .carousel-caption {
	text-shadow: none;
	font-family: 'lato' !important;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	padding-top: 0;
	padding-bottom: 0;
	right: 20%;
	position: relative;
}

.carousel-obj .carousel .carousel-indicators {
	margin-bottom: 15px;
	bottom: 0;
	font-size: 1px;
}

.ft{float:left;}
/* media*/

@media only screen and (max-width:768px) {
	.media-body {
		padding-top: 15px;
		padding-left: 0;
	}
	.col-md-6 {
		margin-top: 10px;
	}
	.news,
	.jollystar {
		margin-top: 20px;
	}
}
@media only screen and (max-width:768px) {
	footer{
		margin:0;
	}
}


@media (min-width:768px) {
	.navbar-nav>li {
		margin-left: 40px;
		margin-top: 25px;
	}
	.navbar-form {
		margin-top: 30px;
	}
}

@media (max-width: 640px) {
	.navbar-brand img {
		width: 90px;
	}
}

@media (max-width: 320px) {
	.navbar-brand img {
		width: 80px;
	}
}
@media only screen and (max-width:768px) {
	.navbar-header{
		margin-bottom:5px;
	}
	.btn-primary{margin:5px 0;}
	.list> h3{padding-top:10px;}
	.line{margin: 10px 0 30px;}
	
}
@media (max-width:768px) {
	.ft{float:none;}
}
.btn-primary a{color:#fff;}
.btn-primary a:hover{color:#f17627;}
.introduce{line-height: 24px;}
.proCon p{color:#7b7b7b;}
.fy{margin-top:30px;}
.page{width:1170px;margin:0 auto;padding:0px 15px;margin-top:30px;}
.page li{ display:block; margin:0 3px; padding:0 8px; color:#000; line-height:24px; font-size:12px; border:1px solid #dedede; float: left; }
.page li a{color: #000;}
.page li:hover,
.page li.current,.page li a:hover {
	background-color:#c8c8c8;color:#000;
}
.share,.second{margin:5px 0;}
.lianxi{text-align:center;margin:5px 0 10px;}
.sample{font-size:16px;color:#f17627;padding:10px 0;}
@media (min-width:992px) {
	.containt img{width:415px;}
}
@media (max-width:430px) {
	.containt img{width:100%;}
}


